

.musical_entity_container {

}

.musical_entity_container .menu_container {

	background-color: black;
	height: 41px;
	opacity: 0.6;
	margin-top: -41px;
}
.musical_entity_container .menu_border {
	border-bottom: 3px solid #EC1C23;
}

.musical_entity_container .banner_container img.banner{
	width: 100%;
}

.musical_entity_container #social_networks li{
	margin-right: 5px;
}

.musical_entity_container ul.horizontal_menu {
	/*padding-left: 43px;*/
	list-style: none;
}

.musical_entity_container #social_networks {
	float: left;
}

@media (max-width: 768px) {
	.musical_entity_container .menu_container {
		margin-top:0px;
	}
}

.musical_entity_container ul.horizontal_menu li{
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	float: left;
	list-style: none;
	margin-top: 9px;
}

.musical_entity_container #sub_sections {
	right: 10px;
	float: right;
}

.musical_entity_container #sub_sections li {
	margin-right: 9px;
}

.musical_entity_container #sub_sections li a {
	color:white;
}

.musical_entity_container .google_ads img{
	width: 100%;
}

.atl_django_component.news_box {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #a71010;
}

.atl_django_component.news_box:last-child {
	border-bottom: 0px;
}
